Bug 167128 - mailman won't start
mailman won't start
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 13:24 EDT by Chris Quarles
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 09:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Quarles 2005-08-30 13:24:37 EDT
Description of problem:  mailman will not start


Version-Release number of selected component (if applicable): mailman-2.1.5-33.rhe14


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Dennis 2005-08-30 13:28:42 EDT
There is not enough information in the bug report to be useful.

Did you follow the instructions in /usr/share/doc/mailman-*/INSTALL.REDHAT?

Note You need to log in before you can comment on or make changes to this bug.